# Uses of Package
jnr.constants.platform.linux.aarch64

Packages that use jnr.constants.platform.linux.aarch64
Package
Description
jnr.constants.platform.linux.aarch64

Classes in jnr.constants.platform.linux.aarch64 used by jnr.constants.platform.linux.aarch64
Class
Description
Access
AddressFamily
AddressInfo
Confstr
Errno
ErrnoAddressInfo
Fcntl
INAddr
INet
INet6
InterfaceInfo
IP
IPProto
IPv6
LangInfo
Local
Locale
Multicast
NameInfo
OpenFlags
Pathconf
PosixFadvise
PRIO
ProtocolFamily
RLIM
RLIMIT
Shutdown
Signal
Sock
SocketControlMessage
SocketLevel
SocketMessage
SocketOption
Sysconf
Syslog
TCP
UDP
WaitFlags